name: Alan Koch
locality:
country: Remote
role: <a href="">Public Sector Strategic Account Executive</a>
reports_to: bstevens1
picture: alankoch.jpg 
pronouns: He/Him
pronunciation:
twitter:
linkedin: alan-koch-925673
gitlab: akoch22
departments:
  - PubSec
specialty: ""
expertise:
story:

